#slider {
    width: 500px; /* important to be same as image width */
    height: 260px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	background: #aecdd7;	
}

#slider a, #slider a:visited { color: #a2cee0; text-decoration: none; }
#slider a:hover, #slider a:active { color: #fff; text-decoration: none; }


#sliderContent {
    width: 500px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 474px;
    background: url('img/header/contentslider/background.png');
    border-top: 0px solid #000;
    color: #fff; 
    display: none;
}

.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 16px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}